<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-cast-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-cast-12.0.1.aar/489066997b13441792cf9223d33b930a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-cast-12.0.1.aar/489066997b13441792cf9223d33b930a/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>